"TranslateAppName" = "Terjemahan";
"SearchActionName" = "Telusuri";
"OpenInAppNameAccessibilityLabel" = "Buka di %@";
"ButtonAccessibilityLabel" = "Tindakan Google";
"ButtonAccessibilityHint" = "Menampilkan aplikasi Google yang bermanfaat";
"CreateMailWithButtonAccessibilityLabel" = "Buat pesan email dengan %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Buat Email";
"InboxButtonAccessibilityHint" = "Buat Email";
"GoogleSearchButtonAccessibilityLabel" = "Telusuri dengan %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Telusuri teks dengan %@";
"GoogleSearchAppName" = "Google Penelusuran";
